Benutzerdefinierte Suche

ILLUSTRATOR CS: Abwärtskompatibel speichern

  1. Gonz

    Gonz Thread Starter MacUser Mitglied

    Mitglied seit:
    16.01.2004
    Beiträge:
    777
    Zustimmungen:
    35
    Hab mal ne (wahrscheinlich) ganz dämliche Frage.

    Wo kann ich einstellen, dass EPS, die ich in CS erstellt habe und sichern möchte, auch von älteren Versionen geöffnet werden können? Bei Illu 9 kam früher beim Sichern immer ein Fenster, in dem man einstellen konnte, ob das EPS Illu9 oder Illu6 kompatibel ist.

    Muss es doch irgendwo geben?!
     
    Gonz, 18.03.2005
    #1
  2. henzilla

    henzilla MacUser Mitglied

    Mitglied seit:
    28.05.2004
    Beiträge:
    181
    Zustimmungen:
    1
    Unter "Exportieren"- "Illustrator legacy EPS"

    g
    henzilla
     
    henzilla, 18.03.2005
    #2
  3. Gonz

    Gonz Thread Starter MacUser Mitglied

    Mitglied seit:
    16.01.2004
    Beiträge:
    777
    Zustimmungen:
    35
    Danke!!! Ich wusste doch, es geht...
     
    Gonz, 18.03.2005
    #3
Die Seite wird geladen...
Ähnliche Themen - ILLUSTRATOR Abwärtskompatibel speichern
  1. Kinzal
    Antworten:
    10
    Aufrufe:
    409
    geronimoTwo
    21.06.2017
  2. reinhi
    Antworten:
    9
    Aufrufe:
    218
    reinhi
    16.05.2017
  3. Kirzz
    Antworten:
    2
    Aufrufe:
    167
    Kirzz
    12.04.2017
  4. DavidMAC

    Illustrator Farbprofil in Illustrator einstellen

    DavidMAC, 05.12.2016, im Forum: Grafik
    Antworten:
    6
    Aufrufe:
    304
    DavidMAC
    06.12.2016
  5. Faneramx

    Illustrator Illustrator UI flackern, nicht nutzbar

    Faneramx, 20.09.2016, im Forum: Grafik
    Antworten:
    3
    Aufrufe:
    493
    Aladin033
    25.10.2016